/* MAIN HTML */
#frmMain {
    margin: 0;
    padding: 0;
}

body {
    background: #fff url(../images/layout/bg.jpg) repeat;
    color: #572509;
    font-family: Georgia, Times, Times New Roman, serif;
    padding-top: 20px;
}

/* MASTHEAD */

.masthead h1 {
    background: url(../images/layout/logo.png) no-repeat;
    float: left;
    margin: 0;
    margin-left: 15px;
    text-indent: -5000px;
    width: 310px;
}

.masthead h1 a {
    background: url(../images/layout/logo.png) no-repeat;
    display: block;
    height: 110px;
    width: 310px;
}

.social-icon { margin: 30px 5px 0 0; }

/* NAV */

.nav-justified {
    background-color: #783108;
    border: 1px solid #30475e;
    border-radius: 5px;
}

.nav-justified > li > a {
    background-color: #883708; /* Old browsers */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#471f08), to(#883708));
    background-image: -webkit-linear-gradient(top, #471f08 0%, #883708 100%);
    background-image: -o-linear-gradient(top, #471f08 0%, #883708 100%);
    background-image: linear-gradient(to bottom, #471f08 0%, #883708 100%);
    background-repeat: repeat-x; /* Repeat the gradient */
    border-bottom: 1px solid #30475e;
    color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#471f08', endColorstr='#883708', GradientType=0); /* IE6-9 */
    margin-bottom: 0;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
}

.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
    -webkit-box-shadow: inset 0 3px 7px rgba(0, 0, 0, .15);
    background-color: #592609;
    background-image: none;
    box-shadow: inset 0 3px 7px rgba(0, 0, 0, .15);
}

.nav-justified > li:first-child > a { border-radius: 5px 5px 0 0; }

.nav-justified > li:last-child > a {
    border-bottom: 0;
    border-radius: 0 0 5px 5px;
}


/* CONTENT */

#content {
    background: #fff url(../images/layout/swirl.gif) no-repeat bottom left;
    border-radius: 5px;
    margin-top: 20px;
    padding: 20px 20px 140px 20px;
}

#content h1 {
    border-bottom: 1px solid #ddd;
    color: #5693c9;
    margin-bottom: 25px;
    padding-bottom: 8px;
}

#content h2 { color: #5693c9; }

#banner { height: auto;margin-bottom: 20px;}
#banner img { width: 100%; height: auto }

#contactinfo dt { margin-top: 20px; }

.heartul {
    list-style: none;
    padding-left: 0;
}

.heartul li {
    background: url(../images/icons/heart.png) no-repeat 0 5px;
    border-bottom: 1px dotted #eee;
    padding: 5px 0 5px 24px;
}

.thumb img { margin: 5px 4px; }

.link-list h2 { border-bottom: 1px solid #ddd; }

/* HOME PANELS */

.home-panels .col-lg-4 {
    margin-bottom: 20px;
    text-align: center;
}

.home-panels h2 { font-weight: normal; }

.home-panels .col-lg-4 p {
    margin-left: 10px;
    margin-right: 10px;
}

/* TESTIMONIALS */

.testimonial {
    background: url(../images/icons/quote.gif) no-repeat;
    margin: 0 0 20px 0;
    padding: 15px 20px 10px 100px;
}

.testimonial h3 { margin: 8px 0 5px 0 }

.testimonial h4 {
    font-size: 11px;
    font-weight: bold;
    margin: 0;
}

.testimonial img { margin: 0 10px 0 20px }

/* FOOTER */

.footer {
    color: #666666;
    padding-bottom: 40px;
    padding-top: 20px;
    text-align: right;
}

@media (min-width: 768px) {
    .nav-justified { max-height: 52px; }

    .nav-justified > li > a { border-left: 1px solid #673c24; }

    .nav-justified > li:first-child > a {
        border-left: 0;
        border-radius: 5px 0 0 5px;
    }

    .nav-justified > li:last-child > a {
        border-radius: 0 5px 5px 0;
        border-right: 0;
    }
}

/* Responsive: Portrait tablets and up */

@media screen and (min-width: 768px) {
    /* Remove the padding */
    .masthead,
    .footer {
        padding-left: 0;
        padding-right: 0;
    }
}